       IDENTIFICATION DIVISION.
       PROGRAM-ID. DAYS-BETWEEN.
       PROCEDURE DIVISION.
           COMPUTE TALLY =
             FUNCTION INTEGER-OF-FORMATTED-DATE('YYYY-MM-DD',
             '2019-11-24')
             -
             FUNCTION INTEGER-OF-FORMATTED-DATE('YYYY-MM-DD',
             '2000-01-01')
           DISPLAY TALLY

           COMPUTE TALLY =
             FUNCTION INTEGER-OF-FORMATTED-DATE('YYYYMMDD', '20191124')
             -
             FUNCTION INTEGER-OF-FORMATTED-DATE('YYYYMMDD', '20000101')
           DISPLAY TALLY

           GOBACK.
       END PROGRAM DAYS-BETWEEN.
